/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*
	Set css for main menu
*/

@charset "utf-8";

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg'), url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue-webfont.woff') format('woff'), url('fonts/bebasneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/Pru33qjShpZSmG3z6VYwnT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/Xyjz-jNkfiYuJf8UC3Lizw.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/oOeFwZNlrTefzLYmlVV1UD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/97uahxiqZRoncBaCEI3aWz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: local('Roboto Black'), local('Roboto-Black'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/9_7S_tWeGDh5Pq3u05RVkj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/*===== CSS by Sticky2B =====*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

html, body {
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    position: relative;
    background: #ebebeb url('../img/body-bg.png');
}

/*--- Text ---*/
p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    line-height: 1.5em;
    margin-bottom: 15px;
}

a {
    color: #ee372f;
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'BebasNeue', sans-serif;
    font-weight: normal;
    line-height: 1;
    letter-spacing: -0.02em;
    margin-bottom: 15px;
}

h1 {
    font-size: 48px;
    color: #ee372f;
}


#node-page-32 h1{
    color: #5479b1;
}

h1.black {
    color: #000;
}

h1.blue {
    color: #5479b1;
}

h1.yellow {
    color: #fef618;
}

h2 {
    font-size: 32px;
    color: #000;
}

h3 {
    font-size: 26px;
    color: #000;
}

h4 {
    font-size: 21px;
    color: #ee372f;
}

h5 {
    font-size: 18px;
    color: #000;
}

h6 {
    font-size: 14px;
    color: #000;
}

.resp-img {
    display: block;
    height: auto;
    max-width: 100%;

}

.support-branch .resp-img{
    max-height: 79px;
}

.support-branch {
    margin-bottom: 25px;
}

.auto-img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.img-logo {
    min-height: 79px;
}

.image-right {
    margin: 0 0 20px 20px;
    float: right;
}

.image-left {
    margin: 0 20px 20px 0;
    float: left;
}

.centered {
    text-align: center;
}

.justified {
    text-align: justify;
}

.margin-bottom {
    margin-bottom: 50px;
}

#block-nice-menus-1 {
    margin-bottom: 16px;
    margin-top: 35px;
}

.full-content div, body{
    font-size: 14px;
    line-height: 1.5em;
}
/* Breadcrumbs */
#block-menu-menu-submenu-residencies ul,
.menu-block-wrapper ul,
#block-menu-menu-about ul,
#breadcrumbs ul {
    background: #fff;
    padding: 10px 30px 6px 30px;
    float: left;
    margin: 0px;
}
#block-menu-menu-submenu-residencies ul li,
.menu-block-wrapper li ,#block-menu-menu-about ul li ,
#breadcrumbs li {
    background: url('../img/bread-sep.png') right 10px no-repeat;
    padding-right: 20px;
    margin-right: 14px;
    float: left;
    list-style: none;


}
#block-menu-menu-submenu-residencies ul li,
#block-menu-block-1 .menu-block-wrapper li{
    list-style-image: none;
    list-style-type: none;
    margin: 0 10px;
}
#block-menu-menu-submenu-residencies ul li.last,
.menu-block-wrapper li.last,
#block-menu-menu-about ul li:last-child,
#breadcrumbs li.last {
    background: none;
    padding-right: 0;
    margin-right: 0;
}
#block-menu-menu-submenu-residencies ul li a,
.menu-block-wrapper li a,
#block-menu-menu-about ul li a,
#breadcrumbs li a {
    font-family: 'BebasNeue', sans-serif;
    font-size: 20px;
    color: #231f20;
    text-decoration: none;
}

#block-menu-block-1 .parent-mlid-0 ul li a.active{
    color: #5479b1;
}

#block-tvn-block-block-submenu #breadcrumbs li a.active{
    color: #fef618;
}

.menu-block-wrapper li a.active,
#breadcrumbs li a.active {
    color: #ee372f;

}

#breadcrumbs li.blue a {
    color: #5479b1;
}

#breadcrumbs li.red a {
    color: #ee372f;
}

#breadcrumbs li.yellow a {
    color: #fef618;
}

.review {
    padding: 20px 0;
}

.body-residencies {
    padding-top: 20px;
}

/******/
.not-front #zone-content{

}
.not-front #region-content {
    padding-top: 30px;
    padding: 0 30px;
    background: #fff;
}

/******/

/* Items Vertical */
.get-involved {
    padding-top: 20px;
}

.items-vertical .item {
    width: 100%;
    margin-bottom: 20px;
    clear: both;
}

.get-involved .item {
    margin-bottom: 50px;
}

.items-vertical .item.last {
    margin-bottom: 0;
}

.items-vertical .item .thumb {
    margin-right: 20px;
    float: left;
}

.get-involved .items-vertical .item .thumb {
    margin-left: 20px;
    margin-right: 0;
    float: right;
}

.item .description {
    padding-top: 20px;
}
.item .description  p{
    margin-bottom: 0;
}

.get-involved .item .description {
    padding-top: 0;
}

.item .description h2 {
    font-size: 30px;
    margin-bottom: 2px;
}

.item .description .role {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    display: block;
}

.artist-image {
    float: right;
    width: 300px
}
.artist-image img{
    max-width: 100%;
    height: auto;
    display: block;
}
.artist-description {
    margin-right: 320px;
}

.artist-left .artist-works {
    padding-top: 20px;
    margin-bottom: 30px;
    float: left;
    width: 100%;
}

.artist-works h2,
.artist-links h2 {
    margin-bottom: 10px;
}

.artist-works a,
.artist-links a {
    font-weight: 700;
    text-decoration: none;
    display: block;
    float: left;
    clear: both;
    color: #ee372f;
    font-size: 16px;
}


.artist-works a:hover,
.artist-links a:hover {
    text-decoration: underline;
}

/******/

#block-nice-menus-1  .nice-menu {
    float: right;
}

#block-nice-menus-1  .nice-menu > li {
    background: url("../img/menu-sep.png") no-repeat right center;
    float: left;
    margin-right: 16px;
    padding-right: 24px;
    position: relative;
    list-style: none;
    border: none;
}

#block-nice-menus-1  .nice-menu > li:last-child {
    background: none;
    margin-right: 0;
    padding-right: 0;
}

#block-nice-menus-1  .nice-menu > li > a {
    color: #000;
    display: block;
    font-family: 'BebasNeue', sans-serif;
    font-size: 28px;
    font-weight: normal;
    padding: 0;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}

#block-nice-menus-1  .nice-menu > li > a.active,
#block-nice-menus-1  .nice-menu li > a:hover {
    color: #5479b1;
}

#block-nice-menus-1  .nice-menu > li.menu-383 > a.active,
#block-nice-menus-1  .nice-menu > li.menu-383 > a:hover,
#block-nice-menus-1  .nice-menu > li.menu-396 > a.active,
#block-nice-menus-1  .nice-menu > li.menu-396 > a:hover{
     color: #ee372f;
}

#block-nice-menus-1  .nice-menu > li.menu-444 > a.active,
#block-nice-menus-1  .nice-menu > li.menu-444 > a:hover ,
#block-nice-menus-1  .nice-menu > li.menu-397 > a.active,
#block-nice-menus-1  .nice-menu > li.menu-397 > a:hover {
    color: #fef618;
}

#block-nice-menus-1  .nice-menu  ul {
    background: url("../img/menu-submenu.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 0;
    padding: 12px 15px;
    position: absolute;
    top: 52px;
    transition: all 0.3s ease-in-out 0s;
    width: 170px;
    z-index: 500;
    top: 32px;
    opacity: 1;
    border: none;
}

.menu-382 ul li a:hover, .menu-396 ul li a:hover{
	text-decoration: none !important;
	color: #5479b1 !important;
}

.menu-383 ul li a:hover, .menu-383 ul li a:hover{
	text-decoration: none !important;
	color: #ee372f !important;
}

.menu-397 ul li a:hover, .menu-444 ul li a:hover{
	text-decoration: none !important;
	color: #fef618 !important;
}

#block-views-past-residencies-block .block-title,
#block-views-current-residencies-block .block-title,
#block-views-current-work-block .block-title,
#block-views-past-work-block .block-title{
    font-size: 32px
}
#block-nice-menus-1  .nice-menu  ul > li {
    display: block;
    margin-bottom: 4px;
    width: auto;
    background: none;
    border: none;

}

#block-nice-menus-1  .nice-menu  ul > li > a {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    padding: 0;
    border: none;
    background: none;
}
.block-views .block-title{
         font-size: 32px;
}


#block-nice-menus-1  .nice-menu  ul > li > a:hover {
    text-decoration: underline;
    color: #000;

}

/* slogan image */
#block-block-1 img {
    display: block;
    height: auto;
    width: 100%;
    margin-bottom: 20px;
}

#menu-toggle {
    background: none repeat scroll 0 0 #ee372f;
    border-radius: 0 0 10px 10px;
    clear: both;
    color: #fff;
    display: none;
    float: left;
    font-family: 'BebasNeue', sans-serif;
    font-size: 26px;
    font-weight: normal;
    height: 40px;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    width: 100%;
    cursor: pointer;
}

/* Slider */
#slider .owl-carousel img {
    width: 100%;
    height: auto;
    display: block;
}

#slider .owl-carousel .owl-item {
    position: relative;
}

#slider .owl-item .slide-desc {
    width: 360px;
    height: 360px;
    padding: 56px 50px 0 70px;
    position: absolute;
    top: 16px;
    left: 20px;
    background: url('../img/slide-desc.png');
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.5s 1s;
    -moz-transition: all 0.5s 1s;
    -ms-transition: all 0.5s 1s;
    -o-transition: all 0.5s 1s;
    transition: all 0.5s 1s;
    visibility: hidden;
    opacity: 0;
}

#slider .owl-item.active .slide-desc {
    visibility: visible;
    opacity: 1;
}

#slider .owl-item .slide-desc .title {
    font-size: 48px;
    color: #000;
    line-height: 40px;
    margin-bottom: 10px;
}

#slider .owl-item .slide-desc .lead p {
    margin-bottom: 10px;
    line-height: 20px;
}

#slider .owl-item .slide-desc .detail {
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
}

#slider .owl-item .slide-desc .detail:hover {
    text-decoration: underline;
}

#slider .owl-carousel .owl-controls {
    margin: 0;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

#slider .owl-theme .owl-controls .owl-page span {
    width: 20px;
    height: 20px;
    background: url('../img/slider-dot.png') no-repeat;
}

#slider .detail {
    color: #ee372f;
}

.residency .image-slider {
    width: 280px;
    margin: 0 0 50px 60px;
    float: right;
}

.residency .image-slider .owl-carousel .owl-controls {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -20px;
}

.residency .image-slider .owl-theme .owl-controls .owl-buttons div {
    width: 39px;
    height: 39px;
    margin: 0;
    padding: 0;
    display: block;
    text-indent: -9999px;
    border-radius: 0;
}

.residency .image-slider .owl-theme .owl-controls .owl-buttons .owl-prev {
    background: url('../img/slider-prev.png') no-repeat;
    float: left;
}

.residency .image-slider .owl-theme .owl-controls .owl-buttons .owl-next {
    background: url('../img/slider-next.png') no-repeat;
    float: right;
}

.residency h3 {
    margin-bottom: 8px;
}

.residency .text {
    margin-bottom: 40px;
}

/* .review p ,.field-name-field-reviews p{
    font-style: italic;
}*/

.residency .review .more {
    font-weight: 700;
    text-decoration: none;
    color: #ee372f;
    font-size: 16px;
}

.residency .review .more:hover {
    text-decoration: underline;
}

.front #page-title {
    display: none;

}

/* Home Links */
#node-page-4 {
    background: #fff;
    padding-top: 20px;
}

#node-page-4 .row {
    margin-bottom: 20px;
}

#node-page-4 .circle-link {
    position: relative;
    display: block;
}

#node-page-4 .circle-link span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -93px;
    margin-left: -93px;
    width: 186px;
    height: 186px;
    background: url('../img/slide-desc.png');
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-family: 'BebasNeue', sans-serif;
    font-size: 30px;
    color: #000;
    line-height: 186px;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#node-page-4 .circle-link:hover span {
    visibility: visible;
    opacity: 1;
}

/* Footer */

#block-block-2 {
    float: left;
    padding-left: 3%;
}
#zone-footer .block-menu ul.menu {
    padding-top: 0.6em;
}
#zone-footer .block-menu {
    float: left;
    margin-right: 5%;
    max-width: 20%;
    margin-bottom: 20px;
}

#zone-footer .block-menu ul li{
    margin-left: 0;
}

#zone-footer .block-menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
}

#zone-footer .block-menu .block-title {
    color: #ee372f;
    font-size: 21px;
}

#zone-footer .region {
    background: #fff;
    overflow: hidden;
    padding-top: 30px;

}
#block-block-8 {
    margin-right: 25px;
    margin-top: auto;
    padding-bottom: 20px;
}
.rteright > a {
    margin-right: 15px;
}

#zone-footer #logo {
    margin-right: 30px;
    float: left;
}

#block-block-2 #sitemap {
    padding-top: 14px;
    margin-left: 175px;
}

#sitemap h4 {
    margin-bottom: 2px;
}

#sitemap > ul > li {
    margin-right: 3%;
    float: left;
}

#sitemap > ul > li.last {
    margin-right: 0;
}
#block-views-latest-blog-block-1 {
    float: left;
    width: 14%;
    margin-left: 3%;
}
#block-views-latest-blog-block-1 .block-title {
    color: #ee372f;
    font-size: 21px;
}

#block-views-latest-blog-block-1 .views-field-title a,
#sitemap li a {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    line-height: 18px;
    text-decoration: none;
}

#sitemap li a:hover {
    text-decoration: underline;
}

#zone-footer .social-links {
    margin-top: 20px;
    float: right;
    clear: both;
}

#zone-footer .social-links a {
    width: 28px;
    height: 28px;
    margin-left: 10px;
    display: block;
    text-indent: -9999px;
    float: left;
}

#zone-footer .social-links a.fb {
    background: url('../img/facebook.png') no-repeat;
}

#zone-footer .social-links a.tw {
    background: url('../img/twitter.png') no-repeat;
}

#zone-footer ul li {
    list-style: none;
    list-style-image: none;

}
.view-current-work,
.view-current-residencies-past-residencies,
.view-past-residencies-past-residencies,
.view-current-residencies-seedpod-amplified,
.view-past-residencies-seedpod-amplified,
.view--past-residencies-white-space,
.view-current-residencies-white-space,
.view-current-residencies,
.view-past-residencies,
.view-past-work  {
    float: left;
    width: 100%;
}
/*.view-current-work .views-row,
.view-current-residencies-past-residencies .views-row,
.view-past-residencies-past-residencies .views-row,
.view-current-residencies-seedpod-amplified .views-row,
.view-past-residencies-seedpod-amplified .views-row,
.view--past-residencies-white-space .views-row,
.view-current-residencies-white-space .views-row,
.view-current-residencies .views-row,
.view-past-residencies .views-row,
.view-past-work .views-row {
    width: 20%;
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;
}*/

#block-views-current-work-block .view-current-work .views-row{
    width: 20%;
}
.view-current-residencies-seedpod-amplified .views-row img,
.view-past-residencies-seedpod-amplified .views-row img,
.view--past-residencies-white-space .views-row img,
.view-current-residencies-white-space .views-row img,
.view-current-residencies-past-residencies .views-row img,
.view-past-residencies-past-residencies .views-row img,
.view-current-work .views-row img,
.view-current-residencies .views-row img,
.view-past-residencies .views-row img,
.view-past-work .views-row img {
    display: block;
    height: auto;
    max-width: 100%;
}
.view-blog .views-row .views-field-title a,
.view-taxonomy-term .views-row .views-field-title a,
.node-blog-title{
    color: #000;
    font-size: 32px;
    margin-bottom: 5px;
    font-family: 'BebasNeue',sans-serif;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
    text-decoration: none;
}
.view-blog .views-row .views-field-created span ,
.view-taxonomy-term .views-row .views-field-created span ,
.node-blog footer.submitted{
    color: #000;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.view-blog .views-row .views-field-nothing,
.view-taxonomy-term .views-row .views-field-nothing{
    margin-bottom: 30px;
}
 .views-field-sharethis,
.node-blog .views-field-sharethis{
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
.views-field-sharethis .sharethis-wrapper .stMainServices,
.node-blog .sharethis-wrapper .stMainServices
{
    height: 30px;
}
.views-field-sharethis .sharethis-wrapper .stButton_gradient,
.node-blog .sharethis-wrapper .stButton_gradient{
    height: 25px;
}
.view-blog .views-row .views-field-nothing span a,
.view-taxonomy-term .views-row .views-field-nothing span a{

    color: #000;
    font-weight: 700;
    text-decoration: underline;
    font-size: 16px;
}
#block-views-recent-posts-block-1 h2.block-title,
#block-views-categories-block-1 h2.block-title{
    font-size: 18px;
    margin: 0;
    color: #000;
    font-size: 26px;
    font-family: 'BebasNeue',sans-serif;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
    margin-bottom: 10px;
    text-align:right;
}
#block-views-recent-posts-block-1 {
    margin-bottom: 50px;
    margin-top: 66px;

}
#block-views-recent-posts-block-1 .views-field-title,
#block-views-categories-block-1 .views-field-name{
    text-align:right;
}

#block-views-recent-posts-block-1 .views-field-title a,
#block-views-categories-block-1 .views-field-name a{
    color: #000;
    font-weight: 700;
    line-height: 26px;
    text-decoration: none;
    font-size:15px;
}
#block-views-recent-posts-block-1 .views-field-title a:hover,
#block-views-categories-block-1 .views-field-name a:hover{

    text-decoration: underline;
}
.page-blog #block-system-main{
    float: left;
    width: 65%;
}
#block-views-recent-posts-block-1,#block-views-categories-block-1{
    float: left;
    width: 35%;
}
.view-venus .views-row{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.view-venus .views-field-title{
    margin-bottom: 15px;
}
.view-venus .views-field-title {
    color: #000;
    font-size: 26px;
    font-family: 'BebasNeue',sans-serif;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 30px;
}
.view-venus .views-field-field-image img{
    width: 100%;
    display: block;
    height: auto;
}
.view-venus .views-field-field-image a{
    display: block;
    width: 33.33%;
    float: left;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

.view-venus .buttons {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.view-venus .buttons  .button-view-floorplan{
    display: block;
    width:94px ;
    height: 94px ;
    background: url('../img/view-floorplan.png') no-repeat;
    text-indent: -99999px;
    float: left;
    margin-right: 10px;
}
.view-venus .buttons  .button-get-dire{
    display: block;
    width:94px ;
    height: 94px ;
    background: url('../img/get-directions.png') no-repeat;
    text-indent: -99999px;
    float: left;
    margin-right: 10px;

}

.works-pdf{

}
.works-pdf a{
    text-decoration: none;
    background: url('../img/pdf-icon.jpg');
    height: 28px;
    padding: 4px 28px;
    background-repeat: no-repeat;
    display: block;
}
.view-venus .buttons  .button-order-book{
    display: block;
    width:94px ;
    height: 94px ;
    background: url('../img/book.png') no-repeat;
    text-indent: -99999px;
    float: left;
}
/* Grid Layout */
.row {
    margin-left: -10px;
    margin-right: -10px;
}

.col-1, .col-2, .col-25, .col-3, .col-4, .col-45, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.col-12 {
    width: 100%;
}

.col-11 {
    width: 91.66666667%;
}

.col-10 {
    width: 83.33333333%;
}

.col-9 {
    width: 75%;
}

.col-8 {
    width: 66.66666667%;
}

.col-7 {
    width: 58.33333333%;
}

.col-6 {
    width: 50%;
}

.col-5 {
    width: 41.66666667%;
}

.col-45 {
    width: 38.33333333%;
}

.col-4 {
    width: 33.33333333%;
}

.col-3 {
    width: 25%;
}

.col-25 {
    width: 20%;
}

.col-2 {
    width: 16.66666667%;
}

.col-1 {
    width: 8.33333333%;
}
.front #region-content .region-inner{
    margin-top: 0px;
}
#region-content .region-inner{
    margin-top: 30px;
}
.margin-bottom {
    margin-bottom: 50px;
    float: left;
}

.view-staff .views-field-field-image,
.view-board .views-field-field-image{
    float: left;
    margin-right: 20px;
}
.view-staff .views-field-field-image img,
.view-board .views-field-field-image img{
    display: block;
    height: auto;
    max-width: 100%;
    margin-bottom: 10px;
}
.view-staff .views-field-body p,
.view-board .views-field-body p{
    font-size: 14px;
    line-height: 1.5em;
	width: 63%; 
	float: left;
}
.view-staff .views-field-title a,
.view-board .views-field-title a{
    font-size: 30px;
    margin-bottom: 2px;
    color: #000;
    text-decoration: none;
    font-weight: bold;font-family: 'BebasNeue',sans-serif;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
}
.view-staff .views-row,
.view-board .views-row{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.full-content p {
    margin-top: 15px;
}
.full-content a img {
    margin-top: 12px;
}
#block-system-main img {
    max-width: 100%;
    height: auto;
}
 #block-system-main p a img{ height: 94px; width: 94px;}

.page-node-175 .field-name-body img, .page-node-177 .field-name-body img{
	display: none;
}

.page-node-175 .field-name-body p a:first-child img, .page-node-177 .field-name-body p a:first-child img{
	display: block;
}

/*****/

.view-supporter-goverment .views-row,
.view-supporter-private .views-row,
.view-supporter-partners .views-row {
	float:left;
	margin-right: 4%;
}
.view-supporter-goverment,
.view-supporter-private,
.view-supporter-partners{
    width: 100%;
	float:left;
	margin-bottom: 20px;
}
@media only screen and (min-width: 959px) and (max-width: 980px){
    .view-staff .views-field-title a, .view-board .views-field-title a{ float: left; width: 97%;}
    .view-staff .views-field-body p, .view-board .views-field-body p { float: left; width: 97%;}
    #block-menu-menu-menu-get-involved-footer {
        margin-left: 27%;

    }

}

/* Tablet */
@media only screen and (min-width: 0px) and (max-width: 959px) {
    .artist-description { margin-right: 0; }
    .artist-image { margin: 0 0 20px 20px; }
    .not-front #region-content {
        width: 96%;
        padding: 0 10px;
        margin: 0 2%;
        float: left;
    }
    #block-menu-menu-menu-get-involved-footer {
        margin-left: 27%;

    }

    #node-page-4 .circle-link span {
        background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.3);
        border-radius: 50%;
        color: #000;
        font-family: 'BebasNeue', sans-serif;
        font-size: 30px;
        height: 186px;
        left: 50%;
        line-height: 186px;
        margin-left: -93px;
        margin-top: -93px;
        opacity: 0;
        position: absolute;
        text-align: center;
        top: 50%;
        transition: all 0.5s ease 0s;
        visibility: hidden;
        width: 186px;
    }
    #breadcrumbs ul { padding-left: 20px; padding-right: 20px; }
	.view-staff .views-field-title a, .view-board .views-field-title a{ float: left; width: 97%;}
	.view-staff .views-field-body p, .view-board .views-field-body p { float: left; width: 97%;}

}


/* iPad 768px Portrait */
@media only screen and (min-width: 569px) and (max-width: 768px) {
	.text-left{
		width: 100% !important;
	}
	
    .artist-image { width: 260px; }
    #slider .owl-item .slide-desc {
        width: 310px;
        height: auto;
        border-radius: 0;
        padding: 20px;
    }

    #block-nice-menus-1  .nice-menu > li {
        margin-right: 12px;
        padding-right: 20px;
    }

    #block-nice-menus-1 {
        margin-top: 20px
    }

    #sitemap > ul > li {
        width: 31%;
        margin: 0 1% 20px 1%;
    }

    #node-page-4 .circle-link span {
        height: 130px;
        line-height: 130px;
        margin-left: -65px;
        margin-top: -65px;
        width: 130px;
    }
    .col-25 {
        margin-bottom: 20px;
    }
}

/* iPhone 5s 568px and all below */
@media only screen and (min-width: 0px) and (max-width: 568px) {
	.text-left{
		width: 100% !important;
	}
	
	#back-top{
		bottom: 30px;
	}
	
    .view-staff .views-field-body p,
    .view-board .views-field-body p{
        font-size: 16px;
        line-height: 22px;
    }
    #sitemap > ul > li {
        margin: 0 1% 20px;
        text-align: center;
        width: 31%;
    }

    #block-block-2 {
        margin: 0 0 20px;
        text-align: center;
        width: 100%;
    }

    #sidebar {
        width: 100%;
    }

    #block-nice-menus-1 {
        width: 100%;
        margin: 0 0 20px 0;
    }

    #block-nice-menus-1 .nice-menu {
        width: 100%;
        float: left;
        display: none;
    }

    #block-nice-menus-1 .nice-menu li {
        width: 100%;
        clear: both;
        margin: 0;
        padding: 0;
        background: none;
    }

    #block-nice-menus-1 .nice-menu > li > a {
        padding: 10px 0 6px 0;
        border-bottom: 1px dashed #ddd;
        text-align: center;
        display: block;
        width: 100%;
        background: #fff;
    }

    #block-nice-menus-1  .nice-menu  ul {
        width: 100%;
        margin: 0 !important;
        display: block !important;
        visibility: visible !important;
        opacity: 1;
        position: relative;
        top: auto !important;
        left: auto;
        border-bottom: 1px dashed #ddd;
        float: left;
    }

    #block-nice-menus-1  .nice-menu  ul > li {
        width: 50%;
        float: left;
        clear: none;
        text-align: center;
    }

    #menu-toggle {
        display: block;
    }

    #block-block-2 #logo {
        margin: 0 0 20px 0;
        width: 100%;
        text-align: center;
    }

    #block-block-2 #logo img {
        width: 100px;
        height: auto;
    }

    #block-block-2 #sitemap {
        clear: both;
        padding: 0;
        margin: 0;
    }

    #block-block-2 .social-links {
        margin-top: 0;
    }

    #node-page-4  .circle-link span {
        font-size: 24px;
        height: auto;
        left: auto;
        line-height: 1;
        margin-left: 0;
        margin-top: 0;
        opacity: 1;
        position: relative;
        top: auto;
        visibility: visible;
        width: auto;
        text-decoration: none;
    }

    #node-page-4 .circle-link {
        text-decoration: none;
    }
    .supporters .support-branch .col-25 { width: 50%; text-align: center;margin-bottom: 20px; }
    .supporters .support-branch .col-25 img { margin: 0 auto; }
    .supporters .support-branch .col-25 .comp-name { margin: 5px 0 20px 0; }
    h1 {
        font-size: 40px;
    }

    .items-vertical .item .thumb, .artist-image, .image-right {
        max-width: 200px;
    }

    p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .page-blog #block-system-main {
        margin: 0 0 30px;
        width: 100%;
    }
    #block-views-recent-posts-block-1,#block-views-categories-block-1{
        float: left;
        margin-top: 0;
        margin-bottom: 30px;
        text-align: left;
        width: 50%;
    }

    #block-views-recent-posts-block-1 h2.block-title, #block-views-categories-block-1 h2.block-title{
        text-align: left;
    }

    #block-views-recent-posts-block-1 .views-field-title, #block-views-categories-block-1 .views-field-name {
        text-align: left;
    }
    #block-menu-menu-menu-about-footer{
        margin-left: 20%;
    }
    #block-views-latest-blog-block-1 {
        float: left;
        width: 30%;
    }
}

/* iPhone 5s 568px */
@media only screen and (min-width: 481px) and (max-width: 568px) {
    #slider .owl-item .slide-desc {
        width: 260px;
        height: auto;
        border-radius: 0;
        padding: 20px;
        top: 0;
        left: 0;
    }

    #slider .owl-item .slide-desc .title {
        font-size: 36px;
        line-height: 1;
    }

    #node-page-4  .circle-link span {
        font-size: 24px;
        height: auto;
        left: auto;
        line-height: 1;
        margin-left: 0;
        margin-top: 0;
        opacity: 1;
        position: relative;
        top: auto;
        visibility: visible;
        width: auto;
        text-decoration: none;
    }

    #node-page-4 .circle-link {
        text-decoration: none;
    }
}

@media only screen and (max-width: 500px) {
	.page-node-200 table td:nth-child(1) img{
		width: 100% !important;
		height: auto !important;
	}
}

/* iPhone 4s 480px Landscape and 320px Portrait */
@media only screen and (min-width: 0px) and (max-width: 480px) {
    #slider .owl-item .slide-desc {
        display: none !important;
    }

    #node-page-4  .circle-link span {
        font-size: 24px;
        height: auto;
        left: auto;
        line-height: 1;
        margin-left: 0;
        margin-top: 0;
        opacity: 1;
        position: relative;
        top: auto;
        visibility: visible;
        width: auto;
        text-decoration: none;
    }

    #node-page-4 .circle-link {
        text-decoration: none;
    }
    #block-menu-menu-menu-get-involved-footer {
        margin-left: 6%;

    }
    #zone-footer .block-menu {
        max-width: 30%;
    }
    #block-menu-menu-menu-about-footer {
        margin-left: 6%;
    }
    #block-views-latest-blog-block-1 {
        float: left;
        width: 46%;
    }
}


/* iPhone 320px Portrait */
@media only screen and (min-width: 0px) and (max-width: 320px) {
    p {
        font-size: 14px;
        line-height: 18px;
    }
    .view-venus .buttons .button-get-dire,
    .view-venus .buttons .button-order-book,
    .view-venus .buttons .button-view-floorplan {
        height: 70px;
        width: 70px;
        background-size: 70px 70px;
        -o-background-size: 70px 70px;
        -webkit-background-size: 70px 70px;
    }

    #sitemap > ul > li {
        width: 48%;
        margin: 0 1% 20px 1%;
    }

    #sitemap > ul > li:nth-child(2n+1) {
        clear: both;
    }

    #node-page-4  .circle-link span {
        font-size: 24px;
        height: auto;
        left: auto;
        line-height: 1;
        margin-left: 0;
        margin-top: 0;
        opacity: 1;
        position: relative;
        top: auto;
        visibility: visible;
        width: auto;
        text-decoration: none;
    }

    #node-page-4 .circle-link {
        text-decoration: none;
    }

    .col-4 {
        clear: both;
        margin-bottom: 20px;
        width: 100%;
    }
    .view-current-residencies-past-residencies .views-row,
    .view-past-residencies-past-residencies .views-row,
    .view-current-residencies-seedpod-amplified .views-row,
    .view-past-residencies-seedpod-amplified .views-row,
    .view--past-residencies-white-space .views-row,
    .view-current-residencies-white-space .views-row,
    .view-current-work .views-row,
    .view-current-residencies .views-row,
    .view-past-residencies .views-row,
    .view-past-work .views-row {
        width: 100%;
        padding-right: 10px;
    }
    #breadcrumbs { display: none; }
    .items-vertical .item .thumb, .artist-image, .image-right { max-width: 100%; width: 100%; margin: 0 0 20px 0; }
    .residency .image-slider { width: 100%; margin: 0 0 30px 0; }
    .view-venus .views-field-field-image a{
        margin-bottom: 20px;
        width: 100%;}
}

/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme
*	v1.3.3
*/

.owl-theme .owl-controls{
    margin-top: 10px;
    text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
    min-height: 150px;
    background: url(AjaxLoader.gif) no-repeat center center
}

/*
 *  Owl Carousel CSS3 Transitions
 *  v1.3.2
 */

.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x : 50%;
    -webkit-perspective-origin-y : 50%;
    -moz-perspective : 1200px;
    -moz-perspective-origin-x : 50%;
    -moz-perspective-origin-y : 50%;
    perspective : 1200px;
}
/* fade */
.owl-fade-out {
    z-index: 10;
    -webkit-animation: fadeOut .7s both ease;
    -moz-animation: fadeOut .7s both ease;
    animation: fadeOut .7s both ease;
}
.owl-fade-in {
    -webkit-animation: fadeIn .7s both ease;
    -moz-animation: fadeIn .7s both ease;
    animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
    -webkit-animation: backSlideOut 1s both ease;
    -moz-animation: backSlideOut 1s both ease;
    animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
    -webkit-animation: backSlideIn 1s both ease;
    -moz-animation: backSlideIn 1s both ease;
    animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
    -webkit-animation: scaleToFade .7s ease both;
    -moz-animation: scaleToFade .7s ease both;
    animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
    -webkit-animation: goDown .6s ease both;
    -moz-animation: goDown .6s ease both;
    animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
    -webkit-animation: scaleUpFrom .5s ease both;
    -moz-animation: scaleUpFrom .5s ease both;
    animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
    -webkit-animation: scaleUpTo .5s ease both;
    -moz-animation: scaleUpTo .5s ease both;
    animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
    0% {opacity: 1}
}
@-moz-keyframes empty {
    0% {opacity: 1}
}
@keyframes empty {
    0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:1; }
}
@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
    0% { opacity:1; }
    100% { opacity:0; }
}
@-moz-keyframes fadeOut {
    0% { opacity:1; }
    100% { opacity:0; }
}
@keyframes fadeOut {
    0% { opacity:1; }
    100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
    25% { opacity: .5; -webkit-transform: translateZ(-500px); }
    75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
    100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
    25% { opacity: .5; -moz-transform: translateZ(-500px); }
    75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
    100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
    25% { opacity: .5; transform: translateZ(-500px); }
    75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
    100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
    0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
75% { opacity: .5; -webkit-transform: translateZ(-500px); }
100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
    }
@-moz-keyframes backSlideIn {
    0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
75% { opacity: .5; -moz-transform: translateZ(-500px); }
100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
    }
@keyframes backSlideIn {
    0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
75% { opacity: .5; transform: translateZ(-500px); }
100% { opacity: 1; transform: translateZ(0) translateX(0); }
    }
@-webkit-keyframes scaleToFade {
    to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
    to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
    to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
    from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
    from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
    from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
    from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
    from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
    from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
    to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
    to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
    to { opacity: 0; transform: scale(1.5); }
}

a.tabledrag-handle .handle{
	height: 25px;
	width: 20px;
}

.page-node-7 h1{
	color: yellow;
}

.text-left{
	width: 60%;
}


#block-block-9 .block-title{
	  color: #5479b1;
	font-family: 'BebasNeue',sans-serif;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
    margin-bottom: 15px;
    font-size: 48px;
}

.hidden{
	display: none;
}

#artists li{
	max-width: 150px;
	margin-right: 12px !important;
	margin-left: 12px;
}

.smaller{
	font-size: 15px;
	
}
.page-node-206 #section-header,
.page-node-206 #section-footer,
.page-node-209 #section-header,
.page-node-209 #section-footer,
.page-node-210 #section-header,
.page-node-210 #section-footer,
.page-node-208 #section-header,
.page-node-208 #section-footer,
.page-node-211 #section-header,
.page-node-211 #section-footer,
.page-node-212 #section-header,
.page-node-212 #section-footer,
.page-node-213 #section-header,
.page-node-213 #section-footer,
.page-node-214 #section-header,
.page-node-214 #section-footer,
.page-node-215 #section-header,
.page-node-215 #section-footer
{
	display: none;
}

@media screen and (max-width: 980px) {
	.field-name-body table td{
		display: block;
		width: 100% !important;
	}
}



